@import "../../../theming/variables";
.comparing-container {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
  overflow-y: scroll;
  .field-wrapper {
    position: relative;

    .buttons-container {
      position: absolute;
      margin-top: 100px;
      width: 100%;
      text-align: center;
      button {
        background-color: $blue-color;
        border-radius: 5px;
        font-weight: bold;
        border: 0;
        padding: 15px;
        cursor: pointer;
      }
    }
  }


  app-cards-list {
    min-width: 370px;
    max-width: 450px;
  }

  @media (max-width: 1200px) {
    .field-wrapper {
      margin-top: 150px;
    }
    flex-direction: column;
    app-cards-list {
      margin-top: 100px;
    }
  }
}


